@charset "utf-8";
/* CSS Document */

/* 商品グループ　独自コメント部分
------------------------------------------ */
.category_box {
	font-size: 1.2rem;
}
.category_box h1 {
	font-size: 1.9rem;
	margin-bottom: 30px;
}
.category_box h1 span {
	font-size: 11px;
	margin-left: 10px;
}
.category_box .bnr_category_box{
	margin-top: 15px;
	margin-bottom: 30px;
}
.category_box .bnr_category_box img {
    width: 100%;
}
.category_box .brand_image img {
    width: 100%;
}
.category_box .btn_profile {
	font-size: 11px;
	margin-top: 30px;
}
.category_box .btn_profile a {
	color: #007ebe;
	background: url(http://www.madrigalyourline.jp/img/common/icon_blank.svg) no-repeat right;
	padding-right: 12px;
	padding-top: 11px;
}
.category_box .profile {
	margin-top: 27px;
	margin-bottom: 30px;
}
.category_box .profile p {
	line-height: 1.8;
}
.category_box ul.groupBannerArea{
	width: 975px;
	margin-top: 30px;
}
.category_box ul.groupBannerArea li{
	float: left;
	margin-right: 25px;
}
.category_box ul.groupBannerArea li:last-child{
	margin-right: 0;
}
.category_box .info_box{
	width: 100%;
	border-top: 1px dotted #ccc;
	margin-top: 30px;
	margin-bottom: 50px;
	padding: 30px 0 0 0;
}
.category_box .info_box>dl{
	margin-bottom: 20px;
}
.category_box .info_box>dl>dt{
	float: left;
	width: 100px;
	display: block;
}
.category_box .info_box>dl>dd{
	float: right;
	width: calc(100% - 120px);
	display: block;
}
.category_box .info_box>dl>dd>ul>li{
	margin-bottom: 10px;
	line-height: 1.8;
}
.category_box .info_box>dl>dd>ul>li:last-child{
	margin-bottom: 0;
}
.category_box .tablink_box {
	width: 100%;
	border-bottom: #e8e8e8 1px solid;
}
.category_box .tablink_box .tablink {
	float: left;
}
.category_box .tablink_box .tablink a {
	color: #000;
	background: #f1f1f1;
	margin: 0 5px 0px 0;
	padding: 0 15px;
	text-decoration: none;
	line-height: 30px;
	display: inline-block;
	text-align: center;
	border-radius: 3px 3px 0 0 / 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0 / 3px 3px 0 0;
}
.category_box .tablink_box .tablink a:hover {
	background: #ddd;
}
.category_box .tablink_box .current a {
	background: #fff;
	border-top: #e8e8e8 1px solid;
	border-left: #e8e8e8 1px solid;
	border-right: #e8e8e8 1px solid;
	margin-bottom: -4px;
}
.category_box ul.textlink_box {
	margin-top: 20px;
}
.category_box ul.textlink_box li {
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
}
.category_box ul.textlink_box li a {
	display: inline-block;
	line-height: 20px;
	padding: 0 10px 0 10px;
}
.category_box ul.textlink_box li a:hover {
	text-decoration: underline;
}
.category_box ul.textlink_box li.current a {
	color: #000;
}
.category_box .textlink_box_02{
	margin: 30px 0 50px;
}
.category_box .textlink_box_02 ul li {
	display: inline-block;
	margin-right: 5px;
	margin-bottom: 10px;
	font-size: 13px;
}
.category_box .textlink_box_02 ul li a {
	color: #000;
	background: #f1f1f1;
	margin: 0 5px 0px 0;
	padding: 0 15px;
	text-decoration: none;
	height: 30px;
	line-height: 34px;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
.category_box .textlink_box_02 ul li a:hover{
	color: #000;
	background: #ccc;
}
.category_box .textlink_box_02 ul li.current a {
	color: #fff;
	background: #666;
	margin: 0 5px 0px 0;
	padding: 0 15px;
	text-decoration: none;
	height: 30px;
	line-height: 34px;
	display: inline-block;
	text-align: center;
	font-size: 13px;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
}
@media screen and (max-width: 1024px){
.category_box {
	font-size: 1.1rem;
}
}
@media screen and (max-width: 768px){
.category_box h1 {
	font-size: 1.5rem;
	margin-bottom: 20px;
}
.category_box .bnr_category_box{
	margin-bottom: 20px;
}
.category_box .profile {
	margin-top: 20px;
	margin-bottom: 20px;
}
.category_box ul.groupBannerArea{
	width: 100%;
	margin-top: 20px;
}
.category_box ul.groupBannerArea li{
	float: none;
	margin-right: 0;

	margin-bottom: 5px;
}
.category_box ul.groupBannerArea li:last-child{
	margin-bottom: 0;
}
.category_box .info_box{
	margin-top: 40px;
	margin-bottom: 40px;
	padding: 0;
	border-top: none;
}
.category_box .info_box>dl>dt{
	float: none;
	width: 100%;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.category_box .info_box>dl>dd{
	float: none;
	width: 100%;
}
.category_box ul.textlink_box li {
    margin-right: 10px;
    margin-bottom: 10px;
}
}

/* メインイメージ部分（商品グループ） ※Swiper
------------------------------------------ */
.category_box .mainImageArea_itemgroup {
	width: 100%;
	margin-top: 30px;
    margin-bottom: 30px;
}
.category_box .mainImageInner_itemgroup {
	width: 100%;
	position: relative;
	padding-top: 36.458%;
}
.category_box .mainImageArea_itemgroup .wrapper-text {
    position: absolute;
    background: rgba(0,0,0,0.04);
    width: 100%;
    height: 100%;
    z-index: 2;
    left: 0;
    top: 0;
}
.category_box .mainImageArea_itemgroup .wrapper-text .text {
    position: absolute;
    top: 50%;
	left: 50%;
    transform: translateY(-50%) translateX(-50%);
	text-align: center;
}
.category_box .mainImageArea_itemgroup .wrapper-text .text h2{
    width: 220px;
}
.category_box .mainImageArea_itemgroup .wrapper-text .text h2 img{
    width: 100%;
	opacity: 0.35;
}
.category_box .mainImageArea_itemgroup .wrapper-image {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 1;
    left: 0;
    top: 0;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper {
	width: 100%;
	height: 100%;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .swiperContent{
    width: 100%;
    height: 100%;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .imageArea {
	width: 100%;
	height: 100%;
	overflow: hidden;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .imageArea img {
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .imageArea.is_SP {
	display: none;
}
@media screen and (max-width: 768px) {
.category_box .mainImageArea_itemgroup {
	margin-top: 20px;
    margin-bottom: 20px;
}
.category_box .mainImageInner_itemgroup {
	padding-top: 80%;
}
.category_box .mainImageArea_itemgroup .wrapper-text .text h2{
    width: 150px;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .imageArea.is_PC {
	display: none;
}
.category_box .mainImageArea_itemgroup .wrapper-image .swiper .imageArea.is_SP {
	display: block;
}
}

/* 商品グループPの切替タブ
------------------------------------------ */
.groupPTab_itemgroup{
	margin-top: 40px;
	margin-bottom: 40px;
}
.groupPTab_itemgroup a{
	text-decoration: none;
	color: #000;
}
.groupPTab_itemgroup ul.tabIndexArea{
	display: grid;
	align-items: center;
	grid-template-rows: 40px;
	grid-template-columns: repeat(2, max-content);
  	column-gap: 5px;
}
.groupPTab_itemgroup ul.tabIndexArea>li>ul{
	display: flex;
	flex-wrap: wrap-reverse;
}
.groupPTab_itemgroup ul.tabIndexArea>li>ul>li{
	font-size: 1.2rem;
	white-space: nowrap;
	margin-right: 5px;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index span{
	line-height: 40px;
	display: block;
	position: relative;
	background: rgba(0,0,0,0.08);
	padding-left: 15px;
	padding-right: 15px;
	cursor:pointer;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index span::before{
	content: '';
    display: inline-block;
    width: 12px;
    height: 12px;
    background-image: url(https://madrigal.itembox.design/item/img_2024/common/search_bk.svg);
    background-size: contain;
    background-repeat: no-repeat;
    vertical-align: middle;
    margin-right: 8px;
    opacity: 0.3;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index:hover{
	background: rgba(0,0,0,0.15);
	transition: 0.15s;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index.on{
	background: rgba(0,0,0,0.2);
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_link a{
	display: block;
	background: rgba(0,0,0,0.08);
	position: relative;
	line-height: 30px;
	padding-left: 21px;
	padding-right: 15px;
	cursor:pointer;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_link a:hover{
	background: rgba(0, 0, 0, 0.15);
	transition: 0.15s;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_link a::before{
	content: "";
    width: 0;
    height: 0;
    border-left: 4px solid rgba(0, 0, 0, 0.35);
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 10px;
}
.groupPTab_itemgroup ul.tabContentArea{
	padding: 15px;
	border-top: 1px solid rgba(0,0,0,0.2);
}
.groupPTab_itemgroup ul.tabContentArea>li>ul{
	display: flex;
	flex-wrap: wrap;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li{
	font-size: 1.2rem;
	margin: 12px;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li>a:hover{
	color: rgba(0,0,0,0.4);
	transition: 0.15s;
}
.groupPTab_itemgroup ul.tabContentArea>li.season>ul>li span{
	display: block;
	text-align: center;
}
.groupPTab_itemgroup ul.tabContentArea>li.season>ul>li span:nth-of-type(2){
	font-size: 1.1rem;
	margin-top: 0.25em;
}
@media screen and (max-width: 750px) {
.groupPTab_itemgroup{
	margin-top: 30px;
	margin-bottom: 30px;
}
.groupPTab_itemgroup ul.tabIndexArea{
	grid-template-rows: auto auto;
	grid-template-columns: auto;
	row-gap: 30px;
}
.groupPTab_itemgroup ul.tabIndexArea>li>ul>li{
	font-size: 1.1rem;
}
.groupPTab_itemgroup ul.tabIndexArea>li:nth-of-type(1){
	grid-row: 2 / 3;
	grid-column: 1 / 2;
}
.groupPTab_itemgroup ul.tabIndexArea>li:nth-of-type(2){
	grid-row: 1 / 2;
	grid-column: 1 / 2;
}
.groupPTab_itemgroup ul.tabIndexArea>li:nth-of-type(2)>ul{
	flex-wrap: wrap;
	justify-content: center;
}
.groupPTab_itemgroup ul.tabIndexArea>li:nth-of-type(1)>ul>li{
	margin-right: 2px;
	margin-top: 2px;
}
.groupPTab_itemgroup ul.tabIndexArea>li:nth-of-type(2)>ul>li{
	margin-right: 2px;
	margin-bottom: 2px;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index span{
	line-height: 30px;
	    padding-left: 8px;
    padding-right: 8px;
}
.groupPTab_itemgroup ul.tabIndexArea li.tab_index span::before{
    width: 10px;
    height: 10px;
    margin-right: 5px;
}
.groupPTab_itemgroup ul.tabContentArea{
	padding: 0;
	border: 1px solid rgba(0,0,0,0.2);
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li{
	font-size: 1.2rem;
	margin: 12px;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li{
	height: 30px;
	font-size: 1.1rem;
	margin: 0;
	width: calc(100% / 2);
	border-right: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.1);
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li:nth-of-type(2n){
	border-right: none;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li:nth-of-type(2n):last-child{
	border-bottom: none;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li:nth-of-type(2n-1):last-child{
	border-bottom: none;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li:nth-of-type(2n-1):nth-last-child(2){
	border-bottom: none;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li>a{
	display: block;
	position: relative;
	line-height: 30px;
	padding-left: 20px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.groupPTab_itemgroup ul.tabContentArea>li>ul>li>a::before{
	content: "";
    width: 0;
    height: 0;
    border-left: 4px solid rgba(0, 0, 0, 0.35);
    border-top: 3px solid transparent;
    border-bottom: 3px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 10px;
}
.groupPTab_itemgroup ul.tabContentArea>li.season>ul>li span{
	display: inline;
}
.groupPTab_itemgroup ul.tabContentArea>li.season>ul>li span:nth-of-type(2){
	margin-top: 0;
}
}